<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.user.mapper.UserSchoolInfoMapper">

    <resultMap type="com.zhongzheng.modules.user.domain.UserSchoolInfo" id="UserSchoolInfoResult">
        <result property="userSchoolId" column="user_school_id"/>
        <result property="userId" column="user_id"/>
        <result property="schoolName" column="school_name"/>
        <result property="fullTimeSchool" column="full_time_school"/>
        <result property="admissionTime" column="admission_time"/>
        <result property="graduationTime" column="graduation_time"/>
        <result property="education" column="education"/>
        <result property="academicDegree" column="academic_degree"/>
        <result property="educationalSystem" column="educational_system"/>
        <result property="department" column="department"/>
        <result property="major" column="major"/>
        <result property="grade" column="grade"/>
        <result property="studentStatusImg" column="student_status_img"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
    </resultMap>



</mapper>
